---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-rpi
  file: alpine-rpi-3.18.6-armv7.tar.gz
  iso: alpine-rpi-3.18.6-armv7.tar.gz
  date: 2024-01-26
  time: 20:44:11
  size: 101367939
  sha256: b4ad245594da18bc5ff24b1bff201e5cce347fa0cc70f728c8a4308c1043d0c4
  sha512: df8999b588dd6be30ddd1b3652cb13f66a7b929ed224d2a043be882a32a887edf2f94e2c1c2c6199f3094bc70b4ce00a0dd3de5e1767ea162ae79cd3958f84f3
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-uboot
  file: alpine-uboot-3.18.6-armv7.tar.gz
  iso: alpine-uboot-3.18.6-armv7.tar.gz
  date: 2024-01-26
  time: 20:44:55
  size: 88503806
  sha256: d8c94dedb99f6b78498388375b6e4f98854123d8a65ecf353fd687eb48126bb1
  sha512: a53b80fd82a09c0c5a750abbf2d76e40582658f4777c0839a0a2443e3ac22de2388b99a58377501fe3f4bd449246100a7221898c55eb187675eb9af783cfac32
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.6-armv7.tar.gz
  iso: alpine-minirootfs-3.18.6-armv7.tar.gz
  date: 2024-01-26
  time: 20:44:58
  size: 2819263
  sha256: bb1b72156615f0411b0d5b34047a54d60ebcfe3ca9ff0bb98fa115d97081fe80
  sha512: 0a9ac229c772716995f58783ecc231e68edc26c3893bf82bde50f81557422cad942d5c493c34f0fb832f7e2862ade5cd28b46e239a9db198acb17364b2b6d634
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-netboot
  file: alpine-netboot-3.18.6-armv7.tar.gz
  iso: alpine-netboot-3.18.6-armv7.tar.gz
  date: 2024-01-26
  time: 20:46:18
  size: 144602420
  sha256: 14af14942e6c72dd3525a17678c6a82341282547a3a525c022efeaed292db95e
  sha512: 54c96e2b6e7083aee7b7135faeb67abee251fa368727f8932cf10349eb3f6d71c4c4cb6bb760f0807d37b03917e006c1c625aede2011ad190a5216303e316b4f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-standard
  file: alpine-standard-3.18.6-armv7.iso
  iso: alpine-standard-3.18.6-armv7.iso
  date: 2024-01-26
  time: 20:46:47
  size: 104730624
  sha256: c5cbe434838bbf4a02c36a2acdf2632772d4e6f96ede9980d48f0634d43ed878
  sha512: a65e386e5f962e5b74cf99dad3368504a01bd0497166fded8589063d4f7d699f7b53c89ede251936fff6fba8b92a0a0c8f8d54f4697965af059b83309644c1b2
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: armv7
  version: 3.18.6
  flavor: alpine-virt
  file: alpine-virt-3.18.6-armv7.iso
  iso: alpine-virt-3.18.6-armv7.iso
  date: 2024-01-26
  time: 20:47:03
  size: 44564480
  sha256: 71f1b400ba97ffac4871d7cff1cf46ad2b3bfe64eaf5f856f0095788b10b1ef0
  sha512: fa33b879740529532474317b85872616bfaa18e040aaaf014cfd033b2516738014a06615e5198aa8dadc0e4baac084deedbd4135e7a52a99647f1a02794f4252
